View Issue Details

IDProjectCategoryView StatusLast Update
0006677MediaMonkey (current)Framework: Skinningpublic2010-11-18 23:26
Reporterrusty 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006677: Tree isn't drawn based on skin settings in Add/Scan dialog and Auto-Sync list dialog
DescriptionThe tree in the the main panel appears without lines connecting parent and child elements, if so configured in the skin.

However, the Add/Scan dialog and the Auto-sync List dialog both always include lines, regardless of how the skin is configured.
TagsNo tags attached.
Fixed in build1326

Activities

Ludek

2010-11-11 16:16

developer   ~0021313

Fixed in build 1325.

stephen_platt

2010-11-14 04:24

developer   ~0021342

verified 1325. would it make sense to also apply this setting to the Options tree?

Ludek

2010-11-14 17:41

developer   ~0021348

Yes, there are 3 more instances:

- Options dialog
- Burning Wizard
- Search -> Advanced -> "Playlist is" condition tree

Fixed in 1326

rusty

2010-11-14 21:15

administrator   ~0021353

I'm not sure if this is a skinning problem or a logic problem, or both, however, now (build 1325), when the user gets to the Add/scan dialog, the 'Expand' tree icons that appear next to each drive only appear next to the first drive!!

i.e. the user can't view subdirectories by cliking the 'expand drive' icon--they're forced to double-click the drive, which only then, triggers the icon to appear.

Ludek

2010-11-15 14:35

developer   ~0021355

Fixed in build 1326

stephen_platt

2010-11-18 23:26

developer   ~0021389

verified 1326